Create payout

POST
/payouts

Create new crypto payout from one of your wallets to an external address.

AuthorizationBearer <token>

OAuth access token.

In: header

Header Parameters

Idempotency-Key*string

It helps prevent duplicates in your POST requests. We recommend using a UUID for the key, however you may use any other unique identifier you choose.

Length1 <= length <= 64
X-Volt-Api-Version*1

Version of the API used. Currently, version 1 is the only version.

Value in

  • 1
X-JWS-Signature*string

Detached JWS signature for request integrity and authenticity.

Uses the same signing scheme as outgoing payment signing.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/payouts" \  -H "Idempotency-Key: 85136c79cbf9fe36bb9d05d0639c70c265c18d37" \  -H "X-Volt-Api-Version: 1" \  -H "X-JWS-Signature: eyJhbGciOiJSUzI1NiIsImtpZCI6ImI0YzQ0ZDc4LTVhMmMtNGU2Zi1iOGQwLWE0YzZlOGYwYjJkNCJ9..MEUCIQDx8Z3vQ2K9f6b1c8d0e2a4f6b8c0d2e4f6a8b0c2d4e6f8a0b2c4d6e8f0" \  -H "Content-Type: application/json" \  -d '{    "walletId": "6a4f0c9e-2d1b-4c8a-9f3e-b7d2a1c4e5f6",    "amount": "150.000000",    "currency": "USDC",    "beneficiary": {      "type": "INDIVIDUAL",      "firstName": "Jane",      "lastName": "Doe",      "dateOfBirth": "1987-04-05",      "country": "DE"    },    "crypto": {      "address": "0x71C7656EC7ab88b098defB751B7401B5f6d8976F",      "network": "ETHEREUM"    },    "payoutReference": "K7KDN3PA84MRV2XQZ9",    "internalReference": "TREASURY-09",    "communication": {      "notifications": {        "url": "https://example.com/webhooks/payouts"      }    }  }'
{  "id": "7f3b9d1e-5a2c-4e6f-b8d0-a4c6e8f0b2d4",  "walletId": "6a4f0c9e-2d1b-4c8a-9f3e-b7d2a1c4e5f6",  "status": "PENDING",  "type": "CRYPTO",  "payoutReference": "K7KDN3PA84MRV2XQZ9",  "internalReference": "TREASURY-09",  "debited": null,  "paid": {    "amount": "150.000000",    "currency": "USDC"  },  "rate": null,  "beneficiary": {    "type": "INDIVIDUAL",    "firstName": "Jane",    "lastName": "Doe",    "country": "DE"  },  "crypto": {    "address": "0x71C7656EC7ab88b098defB751B7401B5f6d8976F",    "network": "ETHEREUM",    "tag": null  },  "transaction": null,  "failureReason": null,  "createdAt": "2026-09-02T10:12:03+00:00",  "updatedAt": "2026-09-02T10:12:03+00:00"}